--[[
    Default english localizations for Stable by LordFarlander
    $Revision: 75749 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = AceLibrary( "AceLocale-2.2" ):new( "Stable" );

--Localised variable names
L:RegisterTranslations( "enUS", function() return {
    ["swapMinipets"] = true,
    ["swapMinipetsNormal"] = true,
    ["swapMinipetsReagented"] = true,
    ["swapMountsGround"] = true,
    ["swapMountsGroundSlow"] = true,
    ["swapMountsGroundFast"] = true,
    ["swapMountsGroundVeryFast"] = true,
    ["swapMountsFlying"] = true,
    ["swapMountsFlyingFast"] = true,
    ["swapMountsFlyingVeryFast"] = true,
    ["swapMountsFlyingExtremelyFast"] = true,

    ["Swap Minipets"] = true,
    ["Swap Normal Minipets"] = true,
    ["Swap Reagented Minipets"] = true,
    ["Swap Ground Mounts"] = true,
    ["Swap Slow Ground Mounts"] = true,
    ["Swap Fast Ground Mounts"] = true,
    ["Swap Very Fast Ground Mounts"] = true,
    ["Swap Flying Mounts"] = true,
    ["Swap Fast Flying Mounts"] = true,
    ["Swap Very Fast Flying Mounts"] = true,
    ["Swap Extremely Fast Flying Mounts"] = true,

    ["Toggles the swapping of minipets."] = true,
    ["Toggles the swapping of normal minipets."] = true,
    ["Toggles the swapping of reagented minipets (eg needs a snowball to summon)."] = true,
    ["Toggles the swapping of ground mounts."] = true,
    ["Toggles the swapping of slow (running speed) ground mounts."] = true,
    ["Toggles the swapping of fast (+60% running speed) ground mounts."] = true,
    ["Toggles the swapping of very fast (+100% running speed) ground mounts."] = true,
    ["Toggles the swapping of flying mounts."] = true,
    ["Toggles the swapping of fast (+60% ground/+60% flying speed) flying mounts."] = true,
    ["Toggles the swapping of very fast (+100% ground/+280% flying speed) flying mounts."] = true,
    ["Toggles the swapping of extremely fast (+100% ground/+310% flying speed) flying mounts."] = true,
}
end );
